Subject: RFC2461bis Solicitation issues.

From: Gregory Daley <[email-masked]>
Date: Thu, 04 Mar 2004 04:38:15 +0000 (GMT)

(About issues 256 (RS Delay) and 258 (NS delay))

Follow up from session:

At this stage, I think that DNA will be working on
determination of delay requirements for RS and
NS upon arrival on a link.
(So that text doesn't need to be in rfc2461bis)

I actually can only think of the simultaneous
movement, simulataneous startup/simultaneous
configuration as reasons for this delay today.

Can anyone think of anything else?

DAD delays are already handled in 2462bis.

NS and RS upon reception of an RA aren't though.
I think these are missed in the current RFC.

Additionally it may be benficial to distinguish between
boot-up scenarios where many devices may configure
simultaneously, and ephemeral connectivity due to
wireless channels, etc. 

Greg

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------